@media only screen and (min-width: 0px) and (max-width: 766px) {

.m {
	display: none !important;
}

.resp {
width: 100%;
padding: 15px;
}

/* TYPOGRAPHY */

.common-header:before,
.common-header:after {
	display: none;
}

.common-sub-header:before,
.common-sub-header:after {
	display: block;
	overflow: hidden;
	width: 40px
}

.common-sub-header:before {
	left: -40px;
}

.common-sub-header:after {
	right: -40px;
}

.normal-h1 {
	font-size: 26px;
}

.normal-h2 {
	font-size: 26px;
}

.normal-h3 {
	font-size: 20px;
}

.normal-h3-grey {
	font-family: "proxima-nova";
	font-weight: 800;
	font-size: 20px;
	color: #999;
	text-transform: uppercase;
}

.small-quote {
	font-family: "clavo";
	font-size: 22px;
	color: #999;
	font-style: italic;
}

.large-quote {
	font-family: "clavo";
	font-size: 20px;
	color: #af733f;
	font-style: italic;
}

.quickjump-links {
font-size: 16px;
}

.blog-quote {
font-family: "clavo";
font-size: 36px;
padding: 0 50px 0 110px;
color: #af733f;
font-style: italic;
display: inline-block;
line-height: 1.2;
font-weight: 100;
margin: 20px 0;
position: relative;
}

.blog-quote:before {
content: "“";
position: absolute;
top: -22px;
left: 41px;
font-size: 128px;
}

.vc_el_width_60 {
	width: 100% !important;
}

/* VC STRUCTURE */

.wpb_row, .wpb_content_element, ul.wpb_thumbnails-fluid > li, .last_toggle_el_margin, .wpb_button {
	margin-bottom: 15px !important;
}

.wpb_single_image.vc_align_center {
margin: 30px 0 0 0 !important;
}

.vc_separator .vc_sep_holder {
	width: 10% !important;
}

.vc_separator h4 {
	padding: 0 4px 0 9px !important;
	text-align: center;
	white-space: normal !important;
	width: 80% !important;
}

.vc_empty_space {
	display: none;
}

.ken-signature {
	text-align: center;
}

.press-items-row .wpb_column:first-child {
border: 0;
}

.press-items-row {
border: 0;
}

.press-items-row .wpb_column {
height: auto;
padding: 0;
}

.press-items-row:last-of-type .wpb_column {
padding: 0;
height: auto;
}

.press-items .small-quote {
font-size: 17px;
}

.wpb_animate_when_almost_visible {
	opacity: 1 !important;
}

/* HEADER */

header {
width: 100%;
height: 50px;
}

.phone-number a {
	color: #af733f;
}

.phone-number a:hover {
	color: #af733f;
}

/* header .phone-number {
display: none;
} */

.open-nav {
top: 17px;
right: 15px;
}

.header .logo, .main-nav .logo {
top: 16px;
left: 15px;
}

@media only screen and (max-width: 440px) {
.main-nav .phone-number, .header .phone-number {
width: 100%;
position: absolute;
font-family: "proxima-nova";
text-align: center;
font-size: 12px;
text-transform: uppercase;
letter-spacing: 3px;
font-weight: 800;
left: 0;
margin: 0;
top: 0;
color: #333;
padding: 7px 5px 5px 5px;
background: #fff;
}

}

/* NAV */

header .resp {
margin: 45px 0 0 0;
}

.nav-mast {
height: 70px;
margin: 29px 0 0 0;
}

.close-nav {
right: 13px;
top: 17px;
}

.nav-content {
	text-align: left;
	padding: 10px 15px;
}

.nav-content hr {
	display: none !important;
}

.nav-content a {
font-size: 12px !important;
font-family: "proxima-nova";
display: block;
text-transform: uppercase;
font-weight: 800;
margin: 0;
line-height: 1.8;
}

.nav-content a:hover {
	color: #dc702f;
}

.upper-nav {
	text-align: left;
	margin: 0;
}

.lower-nav {
	text-align: left;
	margin: 0;
}


/* FRONT PAGE */

.slide-content {
	width: auto !important;
	padding: 0 40px;
	margin: 40px 0 0 0;
}

#fp-nav.right {
right: 0;
}

.slide-content h1 {
font-size: 24px;
}

.slide-content h2 {
	font-size: 20px;
	margin: 11px 0 18px 0;
}

.slide-content p {
	display: none;
}

/* BLOG */

.blog-nav {
	border-radius: 0;
	margin: 0 0 30px 0;
}

.blog-caption-header {
padding: 12px 15px;
font-size: 20px;
}

.blog-content p {
margin: 15px;
}

.archive-meta {
margin: 15px;
}

.blog-nav-archives {
background: #484341;
width: 100%;
border-top-right-radius: 0px;
border-bottom-right-radius: 0px;
}

.blog-nav-categories {
background: #433f3d;
width: 100%;
}

.blog-nav-back a {
display: block;
padding: 10px 10px 10px 0;
margin: 0 0 0 11px;
}

.blog-menu-handle {
padding: 10px 11px;
}

.blog-quote:before {
display: none;
}

.blog-quote {
font-size: 20px;
padding: 0 0 0 15px;
margin: 20px 10px;
border-left: 5px solid;
}

.post-deets {
	margin: 15px;
}

.gallery-item-container {
	padding: 0 15px;
}

.gallery-size-large {
	padding: 0 7px;
	margin: -7px 0 -7px 0 !important;
}

.gallery-item {
padding: 8px;
}

.gallery-nav {
	margin: 0;
}

/* BLOG COMMENTS */

.comments {
margin: 15px;
}

.comment-body p {
	margin: 15px 0;
}

.comment-body {
	width: 100%;
	padding: 15px;
}

.comment-list .comment-author {
	display: none;
}

/* GALLERY */

.facetwp-template > div a {
	display: block;
}

.facetwp-template > div img {
	width: 100%;
}

.facetwp-template > div {
	margin: 2.5% !important;
	width: 45%;
}

.gallery-item-container {
	min-height: 0 !important;
}

.awards-container {
	text-align: center;
}

.awards-container img {
margin: 0 15px 15px 0;
display: inline-block;
float: none;
width: 28%;
}

.awards-container img:nth-child(3) {
  margin: 0 0 15px 0;
}

.awards-container img:last-child {
margin: 0 0 14px 0;
}

/* EBOOK */

.ebook div {
	float: none !important;
	width: 100% !important;
}

.ebook img {
	float: none !important;
}

.ebook .list {
	margin: 30px 0 !important;
}

.ebook-list {
	font-size: 16px;
}

/* WALL ART */

.ui-tabs-nav li {
	width: 100%;
}

/* FOUNDATION */

.foundation-signup_wrapper {
	padding: 0;
	margin: 0 !important;
	max-width: 100% !important;
}

.foundation-signup {
	width: 100%;
}

.foundation-signup * {
	width: 100%;
	padding: 0;
	margin: 0;
}

.gform_wrapper .foundation-signup .gform_footer input[type=submit] {
	margin: 0;
}

.gform_wrapper .foundation-signup .left_label .gfield_description {
	margin: 0;
}

.gform_wrapper .foundation-signup .left_label .gfield_label {
	margin: 0;
	text-align: center;
	width: 100%;
}

.gform_wrapper .foundation-signup .left_label div.ginput_complex {
	width: 100%;
}

.foundation-signup input, .foundation-signup textarea {
	width: 100% !important;
	margin: 10px 0;
}

.gform_wrapper .foundation-signup .gform_footer input[type=submit] {
	width: 100% !important;
}

/* PRAISE PAGE */

.triptych {
	width: auto;
}

.triptych > div {
	display: none;
}

.triptych > div:first-child {
	display: block;
}



/* CONTACT PAGE */

.contact-opening-hours {
	margin: 0 auto !important;
	width: 100%;
}

.vc_col-sm-4 {
	width: 100%;
}
	
#input_1_10 input,
#input_1_7_3_container input,
#input_1_7_4_container input {
	width: 100% !important;
}

#input_1_10	span:first-child {
    width: 47%;
    margin: 0 3% 0 0;
}
	

.gform_wrapper .ginput_complex .ginput_left,
.gform_wrapper .ginput_complex .ginput_right {
		width: 50%;
}
	
.gform_wrapper #gform_1 .ginput_complex .ginput_full input[type=email], 
.gform_wrapper #gform_1 .ginput_complex .ginput_full input[type=number], 
.gform_wrapper #gform_1 .ginput_complex .ginput_full input[type=password],
.gform_wrapper #gform_1 .ginput_complex .ginput_full input[type=tel],
.gform_wrapper #gform_1 .ginput_complex .ginput_full input[type=text],
.gform_wrapper #gform_1 .ginput_complex .ginput_full input[type=url] {
	width: 100% !important;
}	
	
.gform_wrapper #gform_1 .ginput_complex .ginput_left,
.gform_wrapper #gform_1 .ginput_complex .ginput_right {
width: 50% !important;		
}
	


.gform_wrapper #gform_1 #input_1_7 span#input_1_7_3_container,
.gform_wrapper #gform_1 #input_1_7 span#input_1_7_5_container {
    width: 47% !important;
    margin: 0 3% 0 0;
}		

	.gform_wrapper .gform_footer.left_label, .gform_wrapper .gform_footer.right_label {
		margin: 0 auto !important;
	}	
	
.gform_wrapper #gform_1 .ginput_complex .ginput_right {
	margin-left: 0 !important;
}	
	
.contact-page-form_wrapper {
	padding: 0;
	margin: 0 !important;
	max-width: 100% !important;
}

.contact-page-form {
	width: 100%;
}

.contact-page-form * {
	width: 100%;
	padding: 0;
	margin: 0;
}
	
#gform_wrapper_1 .left_label ul.gfield_checkbox, 
#gform_wrapper_1 .left_label ul.gfield_radio,
#gform_wrapper_1 .right_label ul.gfield_checkbox, 
#gform_wrapper_1 .right_label ul.gfield_radio {
	margin-left: 0 !important;
}	

.gform_wrapper .contact-page-form .gform_footer input[type=submit] {
	margin: 0;
}

.gform_wrapper .contact-page-form .left_label .gfield_description {
	margin: 0;
}

.gform_wrapper .contact-page-form .left_label .gfield_label {
	margin: 0 0 5px 0;
	text-align: center;
	width: 100%;
}

.gform_wrapper .contact-page-form .left_label div.ginput_complex {
	width: 100%;
}

.contact-page-form input, .contact-page-form textarea {
	width: 100% !important;
	margin: 10px 0;
}

.gform_wrapper .contact-page-form .gform_footer input[type=submit] {
	width: 100% !important;
}

/* EBOOK CALLOUT */

.ebook-callout {
background: url(img/orange-bg.jpg);
}

.ebook-inner {
width: auto;
margin: 0 20px;
}

.ebook-inner h3 {
	font-size: 30px;
}

.gform_wrapper .ebook-callout-form .gform_footer input[type=submit] {
	margin: 0;
}

.gform_wrapper .ebook-callout-form .left_label .gfield_description {
	margin: 0;
}

.gform_wrapper .ebook-callout-form .left_label .gfield_label {
	margin: 0 0 5px 0;
	text-align: center;
	width: 100%;
}

.gform_wrapper .ebook-callout-form .left_label div.ginput_complex {
	width: 100%;
}

.ebook-callout-form input, .contact-page-form textarea {
	width: 100% !important;
	margin: 10px 0;
}

.gform_wrapper .ebook-callout-form .gform_footer input[type=submit] {
	width: 100% !important;
}


/* RANDOM CALLOUT BOX */

.random-callout-box {
	height: auto;
}

.random-image {
	float: none;
	width: 100%;
	text-align: center;
}

.random-image img {
	width: 75%;
}

.random-callout {
	float: none;
	width: 100%;
	height: auto;
}

.random-inner {
height: auto;
}

.random-callout h1 {
font-size: 25px;
}

.random-callout .cta-1 {
font-size: 18px;
margin: 15px 0 0 0;
}

.random-callout .cta-2 {
font-size: 18px;
}

footer .copyright {
	margin: 130px 0 0 0;
}

/* LightSlider */
	
.lSSlideOuter {
	display: block;
}
	
.lSSlideOuter .lSPager.lSGallery {
	margin: 20px auto 0 auto;
	margin-top: 20px !important;
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
	width: 100% !important;
}	
	
.lightSlider {
    padding-bottom: 67% !important;
}
	
.lSSlideOuter .lSPager.lSGallery li:nth-child(even) a {
    text-align: center;
}
	
.lSSlideOuter .lSPager.lSGallery li {
    flex-basis: 23%;
	text-align: center;
}
	
.ls2 .lSSlideOuter .lSPager.lSGallery li {
    flex-basis: 28%;
	text-align: center;
}	
	
.lSSlideOuter .lSPager.lSGallery:before,
.lSSlideOuter .lSPager.lSGallery:after	{
	display: none;
}
	
}
	
/* LANDSCAPE PHONE NAV */

@media only screen and (min-width: 440px) and (max-width: 767px) {

.upper-nav {float: left; width: 50%;}
.lower-nav {float: right; width: 50%;}
.m-l {display: none !important;}

header .resp {
margin: 0;
}

.nav-mast {
height: 70px;
margin: 0;
}

.main-nav .phone-number, .header .phone-number {
	top: 22px;
}

.phone-number a {
	color: #fff;
}

}
	
	